<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://thelongdark.darksciencelabs.com/index.php?action=history&amp;feed=atom&amp;title=User%3AAescopalus%2Fcommon.css</id>
	<title>User:Aescopalus/common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://thelongdark.darksciencelabs.com/index.php?action=history&amp;feed=atom&amp;title=User%3AAescopalus%2Fcommon.css"/>
	<link rel="alternate" type="text/html" href="https://thelongdark.darksciencelabs.com/index.php?title=User:Aescopalus/common.css&amp;action=history"/>
	<updated>2026-04-22T02:56:08Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://thelongdark.darksciencelabs.com/index.php?title=User:Aescopalus/common.css&amp;diff=8066&amp;oldid=prev</id>
		<title>imported&gt;Aescopalus at 22:26, 12 December 2023</title>
		<link rel="alternate" type="text/html" href="https://thelongdark.darksciencelabs.com/index.php?title=User:Aescopalus/common.css&amp;diff=8066&amp;oldid=prev"/>
		<updated>2023-12-12T22:26:54Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;a[href=&amp;quot;/wiki/User:TheCoolCario&amp;quot;]  {color:#f600ff;}&lt;br /&gt;
a[href=&amp;quot;/wiki/User:Velonews&amp;quot;]  {color:#f600ff;}&lt;br /&gt;
a[href=&amp;quot;/wiki/User:Aescopalus&amp;quot;] {color:#ffaa00;}&lt;br /&gt;
a[href=&amp;quot;/wiki/User:George_Chalkias&amp;quot;] {color:#f600ff;}&lt;/div&gt;</summary>
		<author><name>imported&gt;Aescopalus</name></author>
	</entry>
</feed>